import { __assign } from 'tslib';
import React, { forwardRef } from 'react';
import { BasePatternLock } from '../components/base-pattern-lock/Component.js';

var styles = {"component":"pattern-lock-v1__component_53el4","forgotBtn":"pattern-lock-v1__forgotBtn_53el4","hiddenBtn":"pattern-lock-v1__hiddenBtn_53el4"};
require('./desktop.css')

var PatternLockDesktopV1 = forwardRef(function (restProps, ref) { return React.createElement(BasePatternLock, __assign({}, restProps, { hover: true, ref: ref, styles: styles })); });

export { PatternLockDesktopV1 };
